<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en">
    <head>
        <meta http-equiv="content-type" content="text/html; charset=utf-8">
        <meta name="description" content="Professional webpage of Loic Rossi">
        <meta name="keywords" content="planetary science, venus, clouds, exoplanets, space, research, atmospheres">
        <meta name="author" content="Loic Rossi">
        <link rel="stylesheet" type="text/css" href="andreas01.css" media="screen,projection">
        <link rel="stylesheet" type="text/css" href="print.css" media="print"><title>Loïc Rossi, planetary scientist | Research</title>
        </head>
        
<body>
<div id="wrap">

	<div id="header">
        <h1><a href="index.html">Loïc Rossi</a></h1>
	</div>

	<img id="frontphoto" src="img/front.jpg" width="760" height="175" alt=""><div id="leftside">
		<h2 class="hide">Menu:</h2>
		
		<ul class="avmenu">
			<li><a href="#">Activities</a>
				<ul><li><a href="research.html">Research</a></li>
					<li><a href="teaching.html">Teaching</a></li>
					<li><a href="#">Outreach</a></li>
					<li><a href="others.html">Others</a></li>
				</ul></li>
            <li><a href="publications.html">Publications</a></li>
            <li><a href="http://astrolr.blogspot.fr">Blog</a></li>
            <li><a href="/CV/CV_Rossi.pdf">CV</a></li>
			<li><a href="esperanto.html">Paĝo en Esperanto</a></li>
        </ul>
            
        <div class="announce">
            <h4>Contact</h4>
            <p>loic.rossi@latmos.ipsl.fr</p>
            <p>
            <a href="http://fr.linkedin.com/pub/lo%C3%AFc-rossi/66/409/8a0/">LinkedIn</a><br/> 
            <a href="http://twitter.com/AstroLR">Twitter</a><br/> 
            <a href="http://scholar.google.fr/citations?user=zFK_ZycAAAAJ&hl=en">Google Scholar</a>
            </p>
            <p>+31 15 278 51 73</p>

                    <h4>Office</h4> 
                    <p> Dr. Loïc Rossi
                    <br/> LATMOS/CNRS
                    <br/> Office 2409
                    <br/> 11 Boulevard d'Alembert
                    <br/> 78280 Guyancourt
                    <br/> France

            </p>
        </div>
    </div>

    <div id="contentwide">

		<h2>Venus</h2>
        <hr>

        <p>Venus is the sister planet of Earth. Nearly the same size and mass, but
        while Earth is a pretty nice place to live (mostly), Venus is quite
        like hell: surface temperature is about 400°C and pressure is 92 times
        that of the Earth. And the atmosphere is nearly pure CO2, so not nice
        either. The planet is also completely surrounded by thick clouds of
        sulphuric acid. So much like hell that amongst the few probes that
        reached the surface, the longest they could hold was about 2 hours…
        Some history of Venus polarimetry</p>

        <p>Polarimetry has provided significant contribution in our knowledge of
        Venus clouds. The first observations date from the 1920s by Bernard
        Lyot during his PhD. Several ground-based observations followed in the
        following decades. In a famous paper from 1974, Hansen and Hovenier took those
        measurements and compared them with a radiative transfer model. They
        managed to derive microphysical properties of the cloud droplets and
        found that they were composed of concentrated sulphuric acid (75%).</p>

        <p>Later the US probe Pioneer Venus carried the Orbiter Cloud
        Photopolarimeter (OCPP) which made polarimetric maps of Venus during
        the 1980s until 1992. These measurements were used to study the overlying hazes.</p>

        <p>My work on Venus is in the continuation of these observations, as I
        study the clouds of Venus using polarimetric observations from
        SPICAV-IR onboard Venus Express.</p>

        <h2>Exoplanets</h2>
        <hr>

        <p>Since 1995 and the discovery of the first exoplanet (Dimidium/51 Peg b)
        the field of exoplanetary science is growing fast. I don't even dare to
        put a number of known exoplanets, because it is probably going to be
        outdated as soon as you'll have finished reading this sentence…</p>

        <p>A lot of new techniques have appeared to detect and study these new
        worlds. But my favourite is polarimetry, which has a huge potential.

        <h3>Polarimetry for exoplanets</h3>

        <p>The light coming from a star like the Sun is not polarized. But the
        scattering of light by the atmosphere, by the clouds or by the surface
        of a planet can generate significant amounts of polarization.</p>

        <p>Hence, even if we can't distinguish the planet and the star (like what
        is done by direct imaging), by measuring the degree of polarization,
        one could detect periodical variations of the polarization of the
        star-planet couple and hence detect an exoplanet! While in intensity,
        one can typically expect a contrast between the planet and the star of
        the order of 10<sup>-9</sup>, in polarimetry it could go down to 10<sup>-6</sup>, so several
        orders of magnitude difference.</p>

        <p>But not only can we detect planets with polarimetry, we can also
        characterize them! Scattering by a clear atmosphere occurs in the Rayleigh scattering
        regime. It produces a lot of polarization with a peak around 90°.
        Polarization by clouds can produced very different features like
        glories, rainbows, etc. These are also polarized and detecting them is
        a good indication that the planets has clouds. The surface can also
        produce polarization and can also potentially be characterized with
        polarimetry.</p>

        <p>I'm currently working on models of exoplanetary atmospheres and running
        simulations of diverse cloud coverages to determine whether we could
        tell how much cloudy is a given planet, and if we can tell what kind of
        cloud pattern we see!</p>


	</div>

	<div id="footer">
        <p><span>CC-BY (unless stated otherwise)  <a href="#">Loïc Rossi</a>
</span><br>
		Template design by <a href="http://andreasviklund.com/">Andreas Viklund</a></p>
	</div>

</div>
</body></html>
